httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r..@covalent.net
Subject Re: is MinSpareServers obsolete?
Date Sun, 21 Jan 2001 04:09:44 GMT

It depends on which MPM you are using.  This MPM is only valid in the
Prefork MPM.  We are working very hard to document the different MPMs, but
we are falling behind due to some serious bugs.

Ryan

On Sun, 21 Jan 2001 horape@tinuviel.compendium.net.ar wrote:

> tinuviel:/usr/local/apache# ./bin/httpd
> Syntax error on line 90 of /usr/local/apache/conf/httpd.conf:
> Invalid command 'MinSpareServers', perhaps mis-spelled or defined by a module not included
in the server configuration
> 
> It's supposed to be in core, so it should work.
> 
> If it has been removed please add the Compatibility: comment in manual.
> 
> Thanks,
> 					HoraPe
> ---
> Horacio J. Peņa
> horape@compendium.com.ar
> horape@uninet.edu
> bofh@puntoar.net.ar
> horape@hcdn.gov.ar
> 
> 


_______________________________________________________________________________
Ryan Bloom                        	rbb@apache.org
406 29th St.
San Francisco, CA 94131
-------------------------------------------------------------------------------


Mime
View raw message